<?xml version="1.0"?>
<gconf>
<entry name="tooltips_enabled" mtime="1063228777" schema="/schemas/apps/panel/global/tooltips_enabled"/>
<entry name="keep_menus_in_memory" mtime="1063228778" schema="/schemas/apps/panel/global/keep_menus_in_memory"/>
<entry name="enable_animations" mtime="1063228778" schema="/schemas/apps/panel/global/enable_animations"/>
<entry name="panel_minimized_size" mtime="1063228778" schema="/schemas/apps/panel/global/panel_minimized_size"/>
<entry name="panel_show_delay" mtime="1063228778" schema="/schemas/apps/panel/global/panel_show_delay"/>
<entry name="panel_animation_speed" mtime="1063228778" schema="/schemas/apps/panel/global/panel_animation_speed"/>
<entry name="panel_hide_delay" mtime="1063228778" schema="/schemas/apps/panel/global/panel_hide_delay"/>
<entry name="enable_key_bindings" mtime="1063228778" schema="/schemas/apps/panel/global/enable_key_bindings"/>
<entry name="menu_key" mtime="1063228778" schema="/schemas/apps/panel/global/menu_key"/>
<entry name="run_key" mtime="1063228778" schema="/schemas/apps/panel/global/run_key"/>
<entry name="screenshot_key" mtime="1063228778" schema="/schemas/apps/panel/global/screenshot_key"/>
<entry name="window_screenshot_key" mtime="1063228778" schema="/schemas/apps/panel/global/window_screenshot_key"/>
<entry name="drawer_autoclose" mtime="1063228779" schema="/schemas/apps/panel/global/drawer_autoclose"/>
<entry name="confirm_panel_remove" mtime="1063228779" schema="/schemas/apps/panel/global/confirm_panel_remove"/>
<entry name="highlight_launchers_on_mouseover" mtime="1063228779" schema="/schemas/apps/panel/global/highlight_launchers_on_mouseover"/>
</gconf>
